Socket
Socket
Sign inDemoInstall

@flagsync/react-sdk

Package Overview
Dependencies
18
Maintainers
1
Versions
12
Alerts
File Explorer

Advanced tools

Install Socket

Detect and block malicious and high-risk dependencies

Install

    @flagsync/react-sdk

FlagSync SDK for React


Version published
Weekly downloads
60
decreased by-76.92%
Maintainers
1
Created
Weekly downloads
 

Readme

Source

FlagSync SDK for React

At FlagSync, we believe the power of feature flags and A/B testing should be accessible to everyone, regardless of business size or budget.

That's why we developed an affordable, user-friendly platform that delivers the core functionality needed by indie hackers and growing businesses, without unnecessary complexity. Get started using FlagSync today!

npm version Twitter URL


Compatibility

This SDK relies on the React Context API and therefore requires React 16.3 or higher.

Installation

# npm
npm install @flagsync/react-sdk

# yarn
yarn add @flagsync/react-sdk

# pnpm
pnpm add @flagsync/react-sdk

Getting Started

Refer to the SDK documentation for more information on how to use this library.

Node / JavaScript

This SDK wraps the JavaScript SDK for smoother integration with React applications. However, if you're building a non-React application for Node.js or the web browser, you should use our isomorphic JavaScript SDK instead.

FAQs

Last updated on 10 Jun 2024

Did you know?

Socket for GitHub automatically highlights issues in each pull request and monitors the health of all your open source dependencies. Discover the contents of your packages and block harmful activity before you install or update your dependencies.

Install

Related posts

SocketSocket SOC 2 Logo

Product

  • Package Alerts
  • Integrations
  • Docs
  • Pricing
  • FAQ
  • Roadmap

Stay in touch

Get open source security insights delivered straight into your inbox.


  • Terms
  • Privacy
  • Security

Made with ⚡️ by Socket Inc